Subject: Re: bug#57807: 29.0.50; Make vc-print-branch-log able to log multiple branches

From: Sean Whitton <[email-masked]>
Date: Fri, 23 Sep 2022 09:34:02 -0700

Hello,

On Fri 23 Sep 2022 at 09:42AM +03, Juri Linkov wrote:

> I didn't recognize '$' and '#' as shell-related symbols here
> because in Emacs they have another semantics: e.g.
> 'C-x #' is 'server-edit', 'M-$' is ispell-checking, etc.
>
> But 'M-!' has a clear connection with editing a shell command.  So
> 'C-x v !' looks like the best candidate among all considered so far.

I'll look into implementing the prefix command, then, though I will need
to complete the refactoring in response to Stefan's comments first.

-- 
Sean Whitton